<?php

namespace App\Http\Requests;


class AddSupportRequest extends BaseRequest
{

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'support_text'=>'required',
            'support_title'=>'required'
        ];
    }
}
